html,
body {
    height: 100vh;
}

body {
    margin: 0;
    background: linear-gradient(45deg, #49a09d, #5f2c82);
    font-family: sans-serif;
    font-weight: 100;
}

header {
    position: absolute;
    width: 100%;
    height: 60px;
    top: 0;
    display: inline-block;
}

section {
    position: absolute;
    width: 100%;
    height: calc(100% - 100px);
    top: 60px;
    overflow-y: scroll; 
}

table {
    width: 80%;
    margin: 1% 10%;
    border-collapse: collapse;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    font-size: 1.2em;
    border:1px;
}

/*
tbody {
    overflow-y: scroll;
}
*/

th,
td {
    padding: 1vh;
    background-color: rgba(255,255,255,0.2);
    color: rgb(19,19,127);
}

th {
    text-align: left;
    background-color: #55608f;
}

tbody tr:hover {
    background-color: rgba(255,255,255,0.3);
}


td:hover {
    position: relative;
}

.meFilter {
    width: 33%;
    margin: 1% 10% auto 40%;
    font-size: 1.1rem;
}

footer {
    position: absolute;
    width: 100%;
    height: 40px;
    /*background-color: rgb(19,19,127);*/
    color: rgb(106, 177, 221);
    bottom: 0;
    font-size: 0.9rem;
}

footer li {
    vertical-align:central;
    position: relative;
    display: inline-block;
    margin: 0 5%;
}

footer a {
    color: rgb(153,253,253);
}

#meEtat {
    float: right;
}

.Logo {
    position: relative;
    width: 100px;
    border-radius: 50%;
    pointer-events: none;
    float: left;
}

@media (prefers-reduced-motion: no-preference) {
    .Logo {
      animation: Logo-spin infinite 20s linear;
    }
  }
  
  @keyframes Logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  